@charset "utf-8";
/* CSS Document */

/* style reset */
html, body, div, span, applet, object, iframe, table, caption, tbody, tfoot, thead, tr, th, td, dl, dt, dd, h1, h2, h3, h4, h5, h6, p, blockquote, pre, ol, ul, li, a, abbr, acronym, address, big, cite, code, del, dfn, em, font, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, b, u, i, center, form, fieldset, legend, label, input, select, textarea {
	margin: 0px;
	padding: 0px;
}
html, body, div, span, applet, object, iframe, table, tbody, tfoot, thead, tr, th, td, dl, dt, dd, form, fieldset, legend, label, input, select, textarea {
	border: 0px;
}


/* common styles */
html {
	height: 100%;
}
body {
	height: 100%;
	background-color: #f0f7e2;
	background-image: url(/fileadmin/templates/images/body-bg.png);
	background-repeat: repeat-x;
}
body, td, th, input, select, textarea {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 13px;
	line-height: 18px;
	font-weight: normal;
	color: #333333;
}
a:link, a:visited {
	color: #40750f;
	text-decoration: none;
}
a:focus, a:hover, a:active {
	color: #40750f;
	text-decoration: underline;
}


/* structure */
.page {
	width: 980px;
	min-height: 100%;
	height: auto !important;
	height: 100%;
	margin: 0px auto 0px auto;
	background-color: #ffffff;
	background-image: url(/fileadmin/templates/images/page-bg.png);
	background-repeat: repeat-y;
	position: relative;
	top: 0px;
	left: 0px;
}
.header {
	width: 980px;
	height: 200px;
	background-color: #74aa30;
	background-image: url(/fileadmin/templates/images/header-bg.png);
	background-repeat: repeat-x;
	position: relative;
	top: 0px;
	left: 0px;
}
.header-text {
	width: 370px;
	height: 176px;
	position: absolute;
	top: 17px;
	left: 18px;
	overflow: hidden;
}
.langnavi {
	width: 202px;
	height: 18px;
	position: absolute;
	top: 137px;
	right: 0px;
	text-align: right;
	padding-right: 12px;
}
.topmeta {
	width: 766px;
	height: 40px;
	position: absolute;
	right: 0px;
	bottom: 0px;
}
.topmeta-bg {
	width: 750px;
	height: 40px;
	padding-left: 16px;
	background-image: url(/fileadmin/templates/images/topmeta-bg.png);
	background-repeat: no-repeat;
	overflow: hidden;
}
.topmeta-pages {
	width: 536px;
	float: left;
}
.topmeta-search {
	width: 214px;
	float: left;
	overflow: hidden;
	padding-top: 8px;
}
.page-body {
	width: 980px;
	overflow: hidden;
	padding-bottom: 81px;
}
.mainnavicol {
	width: 214px;
	float: left;
	overflow: hidden;
}
.mainnavi {
	width: 214px;
	padding: 16px 0px 16px 0px;
	background-color: #d1e6a8;
	overflow: hidden;
}
.atomstromfreie-website {
	width: 151px;
	padding: 26px 0px 26px 63px;
}
.contentcol {
	width: 496px;
	float: left;
	padding: 13px 28px 0px 28px;
	overflow: hidden;
}
.content {
	width: 496px;
	padding: 0px 0px 26px 0px;
	overflow: hidden;
}
.servicecol {
	width: 214px;
	float: left;
	overflow: hidden;
}
.footer {
	width: 980px;
	height: 61px;
	background-color: #74aa30;
	background-image: url(/fileadmin/templates/images/footer-bg.png);
	background-repeat: repeat-x;
	position: absolute;
	bottom: 0px;
	left: 0px;
}
.copyright {
	width: 948px;
	height: 18px;
	margin-top: 7px;
	padding-right: 16px;
	padding-left: 16px;
}


/* basic content */
h1 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 24px;
	line-height: 26px;
	font-weight: bold;
	padding-bottom: 9px;
}
h2 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 18px;
	line-height: 20px;
	font-weight: bold;
	padding-bottom: 0px;
}
h3 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 15px;
	line-height: 18px;
	font-weight: bold;
	padding-bottom: 0px;
}
h4 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 15px;
	line-height: 18px;
	font-weight: bold;
	padding-bottom: 0px;
}
h5 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 15px;
	line-height: 18px;
	font-weight: bold;
	padding-bottom: 0px;
}
p {
	padding-bottom: 18px;
}
ul {
	padding-bottom: 18px;
}
ol {
	padding-bottom: 18px;
}
li {
	margin-left: 16px;
}


/* specific content */
/* header images */
img.header-image {
	position: absolute;
	top: 0px;
	left: 266px;
}
img.reichstag-kuppel {
	position: absolute;
	bottom: 0px;
	left: 0px;
	/* display: none; */
}
img.b90-gr-fr {
	position: absolute;
	top: 0px;
	right: 0px;
}

/* header text */
.header-text p.header-text-headline {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 32px;
	line-height: 32px;
	padding-bottom: 0px;
	color: #f0f7e2;
}
.header-text p.header-text-subline {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	line-height: 24px;
	padding-bottom: 13px;
	color: #cee1a7;
}
.header-text p.header-text-copy {
	font-size: 11px;
	line-height: 15px;
	font-weight: bold;
	font-style: italic;
	padding-top: 12px; /* Rückt den Header-Text bei fehlendem Subheader nach unten */
	padding-bottom: 0px;
	color: #ffffff;
}

/* language navi */
.langnavi p {
	font-size: 11px;
	padding-bottom: 0px;
	color: #ffffff;
}
.langnavi p a:link, .langnavi p a:visited {
	color: #ffffff;
	text-decoration: none;
	margin-left: 12px;
}
.langnavi p a:focus, .langnavi p a:hover, .langnavi p a:active {
	color: #ffffff;
	text-decoration: underline;
	margin-left: 12px;
}

/* top meta navi */
.topmeta p {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 15px;
	line-height: 40px;
	padding-bottom: 0px;
	color: #cee1a7;
}
.topmeta p a:link, .topmeta p a:visited {
	color: #cee1a7;
	text-decoration: none;
	margin-right: 20px;
}
.topmeta p a:focus, .topmeta p a:hover, .topmeta p a:active {
	color: #cee1a7;
	text-decoration: underline;
	margin-right: 20px;
}

/* top search */
.topmeta-search input.topsearch-input-text {
	width: 162px;
	height: 24px;
	line-height: 24px;
	background-color: #ffffff;
	font-size: 12px;
	color: #999999;
	padding: 0px 6px 0px 6px;
}
.topmeta-search input {
	float: left;
}

/* main navi */
.mainnavi ul {
	width: 214px;
	float: left;
	vertical-align: top;
	overflow: hidden;
	padding-bottom: 0px;
}
.mainnavi li {
	width: 214px;
	float: left;
	overflow: hidden;
	margin-left: 0px;
	list-style: none;
}
.mainnavi a {
	width: 185px;
	float: left;
	padding: 0px 11px 0px 18px;
	overflow: hidden;
	background-image: url(/fileadmin/templates/images/mainnavi-sep.gif);
	background-repeat: no-repeat;
	background-position: left bottom;
}
.mn-1stlev-ul {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 15px;
	line-height: 26px;
	font-weight: bold;
	color: #264e36;
	background-image: url(/fileadmin/templates/images/mainnavi-sep.gif);
	background-repeat: no-repeat;
	padding-top: 1px;
}
li.mn-1stlev-li:hover, li.mn-1stlev-li-act {
	background-color: #73a92f;
	background-image: url(/fileadmin/templates/images/mn-1stlev-li-act-bg.gif);
	background-repeat: no-repeat;
}
.mn-1stlev-ul a:link, .mn-1stlev-ul a:visited {
	color: #264e36;
	text-decoration: none;
}
.mn-1stlev-ul a:focus, .mn-1stlev-ul a:hover, .mn-1stlev-ul a:active, .mn-1stlev-ul li.mn-1stlev-li-act a:link, .mn-1stlev-ul li.mn-1stlev-li-act a:visited, .mn-1stlev-ul li.mn-1stlev-li-act a:focus, .mn-1stlev-ul li.mn-1stlev-li-act a:hover, .mn-1stlev-ul li.mn-1stlev-li-act a:active {
	color: #ffffff;
	text-decoration: none;
}
.mn-2ndlev-ul {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	line-height: 17px;
}
li.mn-2ndlev-li {
	background-image: url(/fileadmin/templates/images/mn-2ndlev-li-bg.gif);
	background-repeat: repeat-y;
}
li.mn-2ndlev-li:hover, li.mn-2ndlev-li-act {
	background-image: url(/fileadmin/templates/images/mn-2ndlev-li-act-bg.gif);
	background-repeat: repeat-y;
}
.mn-2ndlev-ul li.mn-2ndlev-li a:link, .mn-2ndlev-ul li.mn-2ndlev-li a:visited, .mn-2ndlev-ul li.mn-2ndlev-li a:focus, .mn-2ndlev-ul li.mn-2ndlev-li a:hover, .mn-2ndlev-ul li.mn-2ndlev-li a:active {
	color: #264e36;
	text-decoration: none;
	padding-top: 3px;
	padding-bottom: 6px;
}

/* breadcrumb trail */
.breadcrumbs {
	width: 496px;
	padding: 0px 0px 17px 0px;
	font-size: 11px;
}

/* in-content navi (3rd level) */
.content-3rdlev-navi {
	width: 496px;
	padding: 0px 0px 1px 0px;
	margin: 0px 0px 17px 0px;
	overflow: hidden;
	background-image: url(/fileadmin/templates/images/dotline-hor.gif);
	background-repeat: repeat-x;
	background-position: left bottom;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 25px;
	font-weight: normal;
	color: #ffffff;
}
.content-3rdlev-navi p {
	padding-bottom: 0px;
}
.content-3rdlev-navi a:link, .content-3rdlev-navi a:visited {
	float: left;
	padding: 0px 10px 0px 10px;
	margin: 0px 1px 0px 0px;
	color: #ffffff;
	text-decoration: none;
	background-image: url(/fileadmin/templates/images/cn-3rdlev-inact-bg.gif);
	background-repeat: repeat-x;
}
.content-3rdlev-navi a:focus, .content-3rdlev-navi a:hover, .content-3rdlev-navi a:active, .content-3rdlev-navi a.content-3rdlev-navi-a-act:link, .content-3rdlev-navi a.content-3rdlev-navi-a-act:visited {
	float: left;
	padding: 0px 10px 0px 10px;
	margin: 0px 1px 0px 0px;
	color: #ffffff;
	text-decoration: none;
	background-image: url(/fileadmin/templates/images/cn-3rdlev-act-bg.gif);
	background-repeat: repeat-x;
}


/* main content area */
/* common */
.csc-textpic-caption, p.news-single-imgcaption {
	padding-top: 2px;
	font-size: 11px;
	line-height: 13px;
}
.content li {
	list-style-type: none;
	list-style-image: url(/fileadmin/templates/images/li-green.gif);
}
.rgmediaimages-player {
	padding-bottom: 4px;
}

/* news */
.news-list-browse {
	width: 496px;
	padding: 0px 0px 9px 0px;
}
.showResultsWrap {
	width: 496px;
	padding: 0px 0px 0px 0px;
}
.browseLinksWrap, .news-single-backlink {
	width: 496px;
	padding: 0px 0px 0px 0px;
	text-align: right;
}
.news-list-container {
	width: 496px;
	margin: 0px 0px 7px 0px;
	background-image: url(/fileadmin/templates/images/dotline-hor.gif);
	background-repeat: repeat-x;
	background-position: left bottom;
}
.news-list-item {
	width: 496px;
	padding: 14px 0px 0px 0px;
	background-image: url(/fileadmin/templates/images/dotline-hor.gif);
	background-repeat: repeat-x;
}
h2.dates-list-item-h2 {
	padding: 0px 0px 15px 0px;
}
.news-single-head {
	width: 496px;
	margin: 0px 0px 14px 0px;
	background-image: url(/fileadmin/templates/images/dotline-hor.gif);
	background-repeat: repeat-x;
	background-position: left bottom;
}
.news-single-item h1 {
	padding-bottom: 5px;
}
h1.dates-single-head-h1 {
	padding-bottom: 15px;
}
p.news-date {
	padding: 0px 0px 15px 0px;
}
.news-single-body {
	width: 496px;
	margin: 0px 0px 7px 0px;
	background-image: url(/fileadmin/templates/images/dotline-hor.gif);
	background-repeat: repeat-x;
	background-position: left bottom;
	overflow: hidden;
}

/* forms */
.Tx-Formhandler {
	width: 496px;
	overflow: hidden;
	line-height: 27px;
}
legend {
	display: none;
}
.form-row {
	width: 428px;
	overflow: hidden;
	padding: 0px 68px 6px 0px;
}
.form-errors {
	color: #40750f;
}
.form-row-offset {
	padding-top: 16px;
}
.form-row label {
	width: 145px;
	padding: 0px 13px 0px 0px;
	float: left;
	text-align: right;
}
.form-errors label {
	line-height: 18px;
}
.form-row ul {
	width: 262px;
	padding: 0px 4px 0px 4px;
	float: left;
	line-height: 18px;
}
.form-row input.form-field-text {
	width: 262px;
	height: 27px;
	padding: 0px 4px 0px 4px;
	float: left;
	background-color: #f0f7e2;
	line-height: 27px;
}
.form-row input.form-field-text-zip {
	width: 52px;
}
.form-row input.form-field-text-city {
	width: 200px;
	margin: 0px 0px 0px 2px;
}
.form-field-radio-wrap {
	padding: 0px 7px 0px 0px;
	float: left;
	line-height: 27px;
}
.form-row input.form-field-submit {
	width: auto;
	height: 27px;
	line-height: 27px;
	float: left;
	background-color: #74aa30;
	color: #ffffff;
	padding: 0px 9px 0px 9px;
	cursor: pointer;
}
.form-row textarea.form-field-textarea {
	width: 262px;
	height: 98px;
	padding: 5px 4px 5px 4px;
	float: left;
	background-color: #f0f7e2;
	line-height: 18px;
}
.tx-indexedsearch-form {
	width: 496px;
	overflow: hidden;
}
.tx-indexedsearch-form input.topsearch-input-text {
	width: 162px;
	height: 22px;
	line-height: 22px;
	background-color: #d1e6a8;
	font-size: 12px;
	padding: 0px 6px 0px 6px;
	border-top: 1px solid #ffffff;
	border-bottom: 1px solid #ffffff;
}
.tx-indexedsearch-form input {
	float: left;
}

/* SWM messages */
.swm-messages {
	line-height: 18px;
}

/* youtube videos */
.youtube-video {
	padding-bottom: 25px;
}
.youtube-video p {
	padding-bottom: 8px;
}

/* content pagebrowser */
.cag_pagebrowser {
	width: 496px;
	overflow: hidden;
	margin: 0px 0px 7px 0px;
	padding: 0px 0px 7px 0px;
	background-image: url(/fileadmin/templates/images/dotline-hor.gif);
	background-repeat: repeat-x;
	background-position: left bottom;
}
.cag_pagebrowser ul {
	float: right;
	overflow: hidden;
	padding-bottom: 0px;
}
.cag_pagebrowser li {
	float: left;
	margin-left: 5px;
	list-style: none;
}

/* bottom auxfunc */
.content-bottom-auxfunc {
	width: 496px;
	overflow: hidden;
	font-size: 11px;
	line-height: 14px;
}
.content-bottom-auxfunc-inner {
	float: right;
	overflow: hidden;
}
.cb-auxfunc-print, .cb-auxfunc-totop {
	float: left;
}
.content-bottom-auxfunc img {
	vertical-align: text-bottom;
	margin-right: 6px;
}
.cb-auxfunc-single {
	padding-left: 12px;
}


/* sidecols */
.sidecolleft, .sidecolright {
	font-size: 12px;
	line-height: 16px;
}

/* sidecol boxes */
.sidecolright-topcover {
	width: 214px;
	height: 50px;
	background-color: #ffffff;
}
.sidecolbox {
	width: 192px;
	padding: 11px 11px 7px 11px;
}
.sidecolbox-blue {
	background-color: #a9d1e5;
	background-image: url(/fileadmin/templates/images/sidecolbox-bg-blue.jpg);
	background-repeat: no-repeat;
}
.sidecolbox-green {
	background-color: #d1e7ac;
	background-image: url(/fileadmin/templates/images/sidecolbox-bg-green.jpg);
	background-repeat: no-repeat;
}
.sidecolbox-content {
	width: 192px;
	overflow: hidden;
}
.sidecolbox-blue a:link, .sidecolbox-blue a:visited, .sidecolbox-blue a:focus, .sidecolbox-blue a:hover, .sidecolbox-blue a:active {
	color: #0065ad;
}

/* sidecol news latest */
.sidecolleft h3, .sidecolright h3 {
	color: #ffffff;
	line-height: 30px;
	background-color: #78ac38;
	background-image: url(/fileadmin/templates/images/news-sidebox-header-bg.jpg);
	background-repeat: repeat-x;
	padding: 0px 15px 0px 15px;
	position: relative;
	top: 1px;
}
.news-latest-container {
	width: 214px;
	background-color: #d1e7ac;
	background-image: url(/fileadmin/templates/images/sidecolbox-bg-green.jpg);
	background-repeat: no-repeat;
}
.news-latest-container a:link, .news-latest-container a:visited, .news-latest-container a:focus, .news-latest-container a:hover, .news-latest-container a:active {
	color: #264e37;
}
.dates-latest-item-title a:link, .dates-latest-item-title a:visited, .dates-latest-item-title a:focus, .dates-latest-item-title a:hover, .dates-latest-item-title a:active {
	color: #333333;
	font-weight: bold;
}
.news-latest-container ul {
	padding-bottom: 0px;
}
.sidecolleft .news-latest-container li {
	margin: 0px 0px 0px 0px;
	padding: 6px 10px 6px 15px;
	background-image: url(/fileadmin/templates/images/mainnavi-sep.gif);
	background-repeat: no-repeat;
	list-style-image: url(/fileadmin/templates/images/news-latest-li-icon.png);
	list-style-type: none;
	list-style-position: inside;
}
.sidecolright .news-latest-container li {
	margin: 0px 0px 0px 0px;
	padding: 6px 10px 6px 15px;
	background-image: url(/fileadmin/templates/images/mainnavi-sep.gif);
	background-repeat: no-repeat;
	list-style-type: none;
}


/* footer */
.copyright p {
	font-size: 11px;
	padding-bottom: 0px;
	color: #f0f7e2;
}


/* fixes and tweaks */
/* Typo3 Imagerow fix */
DIV.csc-textpic DIV.csc-textpic-imagewrap .csc-textpic-image {
	margin-bottom: 0px;
	padding-bottom: 10px;
}
DIV.csc-textpic-equalheight DIV.csc-textpic-imagerow {
	margin-bottom: 0px;
	padding-bottom: 10px;
}

/* no borders around pics in links */
a img {
	border: 0px;
}

/* Safari Hack */
@media screen and (-webkit-min-device-pixel-ratio:0) {
.mn-2ndlev-ul li.mn-2ndlev-li a:link, .mn-2ndlev-ul li.mn-2ndlev-li a:visited, .mn-2ndlev-ul li.mn-2ndlev-li a:focus, .mn-2ndlev-ul li.mn-2ndlev-li a:hover, .mn-2ndlev-ul li.mn-2ndlev-li a:active {
	padding-top: 4px;
	padding-bottom: 5px;
}
}
